@import url('https://fonts.googleapis.com/css2?family=Share+Tech+Mono&display=swap');
/*Colours*/
:root {
  --RoseKiss: #F877A3; 
  --VibrantCoral: #FF545D; 
  --Violet: #FB95EB; 
  --PinkCarnation: #FB96CE; 
  --MayaBlue: #76BEF2; 
  --FrozenWater: #c5f4e0;
  --MidnightViolet: #242038;
  --bg-color: #09183e; /* Dark background */
  --primary-color: #6b88b9; /* Bright blue */
  --spiral-font-family: 'Source Code Pro', "SFMono-Regular", Menlo, Consolas, Monaco, monospace;
}

/*Fonts*/

@font-face {
  font-family: "ComputerFont";
  src: url('../Fonts/ComputerFont/Computerfont.eot?#iefix') format('embedded-opentype'), 
	     url('../Fonts/ComputerFont/Computerfont.woff') format('woff'), 
	     url('../Fonts/ComputerFont/Computerfont.ttf') format('truetype'),
	     url('../Fonts/ComputerFont/Computerfont.svg') format('svg');
}

@font-face {
  font-family: "BytePolice";
  src: url('../Fonts/BytePolice/bytepolice.eot?#iefix') format('embedded-opentype'), 
	     url('../Fonts/BytePolice/bytepolice.woff') format('woff'), 
	     url('../Fonts/BytePolice/bytepolice.ttf') format('truetype'),
	     url('../Fonts/BytePolice/bytepolice.svg') format('svg');
}

body {
  background-image: url("../../Media/brillofuxia.gif");
  background-repeat: repeat;
  font-family: BytePolice;
  color: white;
  font-size: 2rem;
}

 .center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.block {
  display: block
}



